from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class DataPilotFieldOrientation(IntEnum):
    HIDDEN = auto()
    COLUMN = auto()
    ROW = auto()
    PAGE = auto()
    DATA = auto()
